
.search-widget-button {
	display: inline-block;
	padding-bottom: 5px;
	float: right !important;
	height: 42px;
}
.search-widget-container h1 {
	display: none !important;
}
.search-widget-container, .search-widget-unit-popup {
	font-size: 14px !important;
	color: #f05929 !important;
	font-family: "europa",sans-serif !important;
	font-weight: bold !important;
}
.search-widget-tabs{
	float: left;
}
.search-widget-container {
	overflow: hidden;
	display: inline-block;
	width: auto !important;
	background-color: white;
	border-radius: 5px;
	border: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
}
.search-widget-criteria-input-table {
	height: 40px;
}
.search-widget-criteria-compact select, .search-widget-criteria-compact input {
	border:none;
}
.search-widget-accommodation-compact {
	float: left;
	padding-right: 0px;
}
.new-forside-widget .search-widget-accommodation-compact {
	padding-left: 0px;
}
.search-widget-criteria-compact select, .search-widget-criteria-compact input {
	font-family: "europa",sans-serif !important;
	font-weight: bold !important;
	color: #f05929 !important;
	margin-bottom: 0 !important;
	box-shadow: none !important;
	border: 0 !important;
	outline: none! important;
	text-align: center;
	width: 100%;
}
.search-widget-criteria-compact {
	height: 40px;
	margin-top: 1px;
	margin-bottom: 1px;
}
.search-widget-criteria-heading {
	display: none;
}
.search-widget-button {
	margin-top: 0px;
	float: right;
}
.search-widget-button a {
	background-color: #f05929 !important;
	border-width: 0px;
	box-shadow: none;
	width: 100px;
	float: right;
	border-radius: 0px 5px 5px 0px;
	display: inline-block;
	vertical-align: middle;
	float: none;
	line-height: 42px;
	height: 42px;
	padding: 0;
	font-weight: 300;
}
.search-widget-button a:hover {
	color: #fff;
}
.new-forside-widget .search-widget-criteria-compact {
	border-right: 0;
}
.search-widget-criteria-compact {
	border-right: 3px solid #f05929;
	padding-left: 5px;
}
.search-widget-criteria-compact:nth-child(2), .search-widget-criteria-compact:nth-child(4), .search-widget-criteria-compact:nth-child(5) {
	border-right: none;
}
div#clean-calendar-container td, div#clean-calendar-container a {
	font-family: "europa",sans-serif !important;
	color: #f05929 !important;
}
div#clean-calendar-container td#selectedDay {
	background-color: #f05929 !important;
}
div#clean-calendar-container td#selectedDay a {
	color: #ffffff !important;
}
div#clean-calendar-container {
	z-index: 9999 !important;
	border-radius: 5px !important;
}
div#clean-calendar-background {
	z-index: 999 !important;
}

.search-widget-criteria-arrival{
	border-right: 3px solid #f05929 !important;
}
.new-forside-widget .search-widget-criteria-departure{
	border-right: 3px solid #f05929 !important;
}

@media only screen and (min-width:1024px) and (max-width:1183px) {
		.search-widget-criteria-compact {
			width: 23% !important;
		}
		.new-forside-widget .search-widget-criteria-compact {
			width: auto !important;
			min-width: 100px;
		}

		.search-widget-criteria-compact input, .search-widget-accommodation-compact .search-widget-categories-select {
			width: 100% !important;
		}

		.search-widget-unit-popup {
			max-width: 250px !important;
		}

		.search-widget-button {
			padding-right: 0px;
			 padding-bottom: 0px;
			height: 40px;
			width: auto !important;
			text-align: center;
			vertical-align: top;
		}

		.search-widget-button a {
			float: none !important;
			border-radius: 0 !important;
			line-height: 42px !important;
			height: 42px !important;
		}

		.search-widget-criteria-arrival, .search-widget-criteria-departure {
			width: 20% !important;
		}
		.search-widget-criteria-compact select, .search-widget-criteria-compact input {
			border:initial;
		}
		.search-widget-criteria-compact {
			//border-right: none !important;
			padding-left: 0px !important;

		}

	}

	@media only screen and (max-width: 980px){
		.search-widget-accommodation-compact .search-widget-categories-select {
			 width: 100% !important;
		}
		.search-widget-button {
			padding-right: 0px;
			padding-left: 0px !important;
			width: auto !important;
			padding-top: 10px;
			height: 54px;
			position: absolute;
			top: 140px;
			left: 0;
		}
		.search-widget-button a {
			float: none !important;
			border-radius: 5px 5px 5px 5px !important;
			line-height: 34px !important;
			height: 35px !important;
		}
	}
	@media only screen and (max-width: 852px){
		.search-widget-criteria-compact{
			width: 50%;
			border-right: 0;
		}
		.search-widget-criteria-arrival, .search-widget-criteria-departure{
			width: 25%;
		}
        .new-forside-widget .search-widget-criteria-arrival, .new-forside-widget  .search-widget-criteria-departure{
            width: 32%;
        }
		.search-widget-criteria-arrival{
			border-right: none !important;
		}
		.search-widget-criteria-units{
			width: 100% !important;
		}
		.search-widget-criteria-units input{
			width: 100% !important;
			text-align: center;
			display: block

		}
		.search-widget-button{
			top: 170px
		}
		.new-forside-widget .search-widget-criteria-arrival{
			border-right: 1px solid #e8e8e8 !important;
		}
	}
	@media only screen and (min-width: 701px) and (max-width: 852px){
		.search-widget-criteria-type{
			max-width: 160px
		}
		.search-widget-criteria-arrival, .search-widget-criteria-departure{
			max-width: 190px
		}
		.search-widget-criteria-units {
			width: auto !important;
		}
		.search-widget-button {
			top: 140px;
		}
		.slider-booking {
			margin-top: -200px !important;
			height: auto;
			height: 200px !important;
		}
	}
	@media only screen and (max-width: 700px){
		.search-widget-container{
			max-width: 300px;
			display: block;
			margin:auto;
			float: right !important;
			margin-top: 0px;
			box-shadow: 0 1px 3px rgba(0,0,0,0.05), 0 1px 2px rgba(0,0,0,0.05);
		}
		.search-widget-criteria-departure input, .search-widget-criteria-arrival input{
			width: 100%;
		}
	.search-widget-criteria-compact{
		width: 100% !important;
		border-bottom: 1px solid #f4f4f4;
	}
	.search-widget-button{
		border: 0;
		position:static;
		float: none !important;
	}
	.search-widget-accommodation-compact{
		padding: 0 14px;
	}
	.search-widget-criteria-type select{
		max-width: 180px;
		display: block;
		margin:auto;
	}
	.new-forside-widget .search-widget-criteria-arrival, .new-forside-widget .search-widget-criteria-departure {
		border-right: 0 !important;
	}
	.new-forside-widget .search-widget-accommodation-compact {
		padding-left: 14px;
	}
	}
@media(max-width: 500px){
	.search-widget-container{
		float: none !important;
	}
}
